modssl_auth_ctx_t Struct Reference
module AP_MODULE_DECLARE_DATA

`#include <canl_mod_ssl-private.h>`

## Data Fields

const char * | ca_cert_path
const char * | ca_cert_file
const char * | cipher_suite
int | verify_depth
ssl_verify_t | verify_mode

## Field Documentation

## ca_cert_file

const char* modssl_auth_ctx_t::ca_cert_file

## ca_cert_path

const char* modssl_auth_ctx_t::ca_cert_path

## cipher_suite

const char* modssl_auth_ctx_t::cipher_suite

## verify_depth

int modssl_auth_ctx_t::verify_depth

## verify_mode

ssl_verify_t modssl_auth_ctx_t::verify_mode